Nachtrag zum Open-Office-Problem

25/02/2014 - 17:59 von Holger | Report spam
Die Fehlermeldung "WARNING **: unable to get gail version number" des
"Writers" von Open Office.org ist auf einen bekannten und in spàteren
Versionen behobenen Bug zurückführbar. Bleibt also nur noch, entweder
eine höhere Version auszuprobieren, oder aber meine Linux-Installation
auf den neuesten Stand zu bringen. Ich überlege letzteres, aber es
kostet halt Zeit

Holger
 

Lesen sie die antworten

#1 Stefan Enzinger
25/02/2014 - 18:38 | Warnen spam
On 2014-02-25 17:59, Holger wrote:
"WARNING **: unable to get gail version number



Hast du schon probiert die libgail zu installieren?

Ähnliche fragen